function OpenComments (c) {
    window.open(c,
                    'comments',
                    'width=477,height=480,scrollbars=yes,status=yes');
}

function OpenTrackback (c) {
    window.open(c,
                    'trackback',
                    'width=477,height=480,scrollbars=yes,status=yes');
}

var ns6 = (!document.all && document.getElementById);
var ie4 = (document.all);
var ns4 = (document.layers);
var openImg = "http://p30download.com/img/linkdump.gif";
var closeImg = "http://p30download.com/img/linkdump.gif";

function showLayer(layerName) {

var layerImageName = layerName + "Image"
if (ns6) {
if ( document.getElementById(layerName).style.display == '' ) {
document.getElementById(layerName).style.display = 'none';
document.getElementById(layerImageName).src = openImg;
} else {
document.getElementById(layerName).style.display = '';
document.getElementById(layerImageName).src = closeImg;
}
} else if (ie4) {
if ( document.all[layerName].style.display == '' ) {
document.all[layerName].style.display = 'none';
document.all[layerImageName].src = openImg;
} else {
document.all[layerName].style.display = '';
document.all[layerImageName].src = closeImg; 
}
} else if ( ns4) {
if ( document.layers[layerName].display == '' ) {
document.layers[layerName].display == 'none';
document.layers[layerImageItem].src == openImg; 
} else {
document.layers[layerName].display == ''; 
document.layers[layerImageItem].src == closeImg; 
}
}
}

var newwindow="_blank"
function hyperlinks(target){
   if (target) where = newwindow;
   else where = "_self";
   for (var i=0; i<=(document.links.length-1); i++){
	 var linkobj=document.links[i].href
   if ( linkobj.indexOf("javascript:") ==-1 && linkobj.indexOf("#") ==-1){
   	if (target && where!="_blank")
      	document.links[i].onclick=function(){
			if (window.window2 && !window2.closed)
			window2.location=this.href
			else
        	window2=window.open(this.href)
			window2.focus()
      		return false
      			}
   	else{
      	if (newwindow=="window2") document.links[i].onclick = "";    
      	document.links[i].target = where;
       	}
   	}
	}
}
function showhide(id){
if (document.getElementById){
obj = document.getElementById(id);
if (obj.style.display == "none"){
obj.style.display = "";
} else {
obj.style.display = "none";
}
}
}
/*
function inithyperlinks(){
if (document.targetform.targetnew.checked)
hyperlinks(true)
}

window.onload=inithyperlinks
*/